/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: statewide theme
  -----------------------------------
*/

/* FULLY WORKING MENU TEMPLATE */

/*Menu Outer Wrapper*/
#nav {
	margin: 0 auto;
	width: 655px;
	text-align: left;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: inherit;
}

/*
TOP LEVEL MENU
*/
#nav ul {
	margin: 0 20px 0 0;
	padding: 0;
	float: right;
}

#nav li {
	margin: 0;
	padding: 0;
	height: 68px;
	float: left;
	list-style-type: none;
}
/* Hide from IE5 Mac \*/
#nav li {
	width: auto;
}
/* End Hiding */

/* used for overlaping over banners etc */
#nav ul div {
	z-index: 10;
}

/* Crazy Top Level Image Replacement */



/* TOP NAV, TEXT LINKS */
#nav a.main {
	background: url('../images/bg_nav.gif') transparent right top no-repeat;
	padding: 0 11px 0 11px;
	height: 68px;
	line-height: 68px;
	display: block;
	vertical-align: bottom;
	text-align: left;
	text-decoration: none;
	font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 21px;
	color: #6f6f6e;
}

#nav li#nav1 a { padding: 0 18px 0 0; }
#nav li#nav6 a { background: none; padding: 0 0 0 15px; }

/* TOP NAV HOVER */
#nav a.main:hover,
#nav a.main:active,
#nav a.main:focus {
	color: #6fb347 !important;;
}

/* TOP NAV ON */
#nav li.on a.main:hover,
#nav li.on a.main:active,
#nav li.on a.main:focus,
#nav li.on a.main {
	color: #6fb347 !important;;
}
	
/* TOP NAV HOVER-STATE/ON, WHEN CHILD LINKS HOVERED */
#nav li:hover a.main {
	color: #6fb347 !important;;
}

/* POPUP LINKS */
#nav a {
	padding: 8px 16px 8px 6px;
	display: block;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
	color: #666C6E !important;
}
/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
#nav ul a.pmmfirst {
}

#nav ul a.pmmlast {
}

#nav ul li.pmmfirst {
}

#nav ul li.pmmlast {
}

/*First Sub Level*/
#nav ul ul {
	background-color: #fff;
	margin: 0 0 0 0;
	width: 200px;
	border: 1px #787878 solid;
	vertical-align: bottom;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden; /* keep LI's within the rounded edges */
	-webkit-box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.3);
	z-index: 9999;
}

#nav ul ul li {
	background-image: none;
	margin: 0;
	padding: 0;
	height: 100%;
	float: none;
	position: static;
	z-index: 9999;
}

#nav ul ul a {
	background-image: none;
	margin: 0;
	padding: 4px 16px!important;
	border-right: 0;
	text-align: left;
	overflow: hidden;
	color: #787878 !important;
	z-index: 9999;
}

#nav ul ul a:hover {
	background-color: #787878!important;
	color: #fff !important;
}

/*Third Level (Flyouts in horizontal menu)*/
#nav ul ul ul {
	padding-top: 0px;
	border: 1px #787878 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden; /* keep LI's within the rounded edges */
	-webkit-box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 2px 3px 1px rgba(0, 0, 0, 0.3);
}

/*
SPECIAL IMAGE-BASED RULES
*/
#nav img {
	border: 0;
}

#nav .p7PMM_img {
	background-image: none;
	background-color: transparent;
	padding: 0;
	border: 0;
}

/*
TRIGGERS and CURRENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/
#nav ul a.trig_closed {
	/* background-position: 100% -80px; */
}

#nav ul a.trig_closed_up {
	/* background-position: 100% -160px; */
}

/*Sub Level*/
#nav ul li.trig_open {
	/* background-position: 0px -240px; */
	/* color: #FFF !important; */
}

#nav ul a.trig_open {
	/* background-position: 100% -240px; */
	/* color: #FFF !important; */
}

#nav ul ul a.trig_closed {
	background-image: url(../images/nav/pmm_east_medium.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center !important;
}

#nav ul ul a.trig_closed:hover {
	background: url('../images/nav/nav_li.gif') #0264A4 left top repeat-x;
}

#nav ul ul a.trig_closed_left {
	background-image: url(../images/nav/pmm_west_medium.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center !important;
}

#nav ul ul a.trig_open {
	background: url('../images/nav/nav_li.gif') #0264A4 left top repeat-x;
	color: #fff !important;
}

/*The Current Marker (You are here) links*/
#nav .current_mark {
	background: url('../images/nav/nav_li.gif') #0264A4 left top repeat-x;
	color: #fff !important;
}

#nav .li_current_mark {
	background: url('../images/nav/nav_li.gif') #0264A4 left top repeat-x;
	color: #fff !important;
}

/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
